DevHeads.net

RHEL 7.5 for aarch64

Anyone knows when RHEL 7.5 packages will be available for aarch64 in
koji, so that new dependencies get picked up? I'm trying to build EPEL7
xorgxrdp against the latest xorg-x11-server and all other arches have
1.19.5, but aarch64 is stuck on 1.19.3.

PS. Buildroot overrides don't work here, AFAICT.

Thanks,

Comments

Re: RHEL 7.5 for aarch64

By Peter Robinson at 04/13/2018 - 01:52

You should likely ask that on the epel-devel list, but I've added
smooge in as he's the EPEL lead.

On Fri, Apr 13, 2018 at 6:22 AM, Bojan Smojver < ... at rexursive dot com> wrote: